{
    "dc_identifier": "nl.pv25.2k.2015.2849",
    "dc_title": "Provincie Gelderland Natuurbeschermingswet 1998 locatie Bazeldijk 53 Te Hoogblokland",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Gelderland delen mee dat zij een aanvraag om een vergunning ingevolge de Natuurbeschermingswet 1998 hebben ontvangen voor et uitbreiden van een melkrundveehouderij aan de Bazeldijk 53 te Hoogblokland.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2015-5301",
    "dc_publisher": "pv25",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Natuur- en landschapsbeheer",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-22",
    "foi_publishedDate": "2015-08-14",
    "dc_date_year": "2015",
    "dc_publisher_name": "Provincie Gelderland",
    "foi_startDate": "2015-08-14",
    "foi_endDate": "2015-09-25",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2015.2849.doc.1",
            "dc_title": "Provincie Gelderland Natuurbeschermingswet 1998 locatie Bazeldijk 53 Te Hoogblokland",
            "foi_fileName": "prb-2015-5301.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2015-5301.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2015.2849.doc.2",
            "dc_title": "exb-2015-21487",
            "foi_fileName": "exb-2015-21487.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-21487/1/bijlage/exb-2015-21487.pdf"
        }
    ]
}